@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: 'HelvNorm';
  src: url(fonts/HelveticaNeueLTStd-Lt.otf) format('opentype'),
	   url(fonts/HelveticaNeueLTStd-Lt.woff) format('woff'),
       url(fonts/HelveticaNeueLTStd-Lt.eot) format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelvBold';
  src: url(fonts/HelveticaNeueLTStd-Bd.otf) format('opentype'),
	   url(fonts/HelveticaNeueLTStd-Bd.woff) format('woff'),
       url(fonts/HelveticaNeueLTStd-Bd.eot) format('embedded-opentype');
  font-weight: bold;
  font-style: normal;
}

*, *:before, *:after {
  box-sizing: border-box;
}
html {
	height: 100%;
}
body {
  margin:0;
  padding:0;
  background-color: #ffffff;
  font-family: "HelvNorm", Helvetica, Arial, sans-serif;
	font-size: 1rem;
	height: 100%;
}
strong {
	font-family: "HelvBold", Helvetica, Arial, sans-serif;
}
h3 {
	font-size:2rem;
	font-family: "HelvBold", Helvetica, Arial, sans-serif;
	font-weight: normal;
	letter-spacing: 0.6px;
	margin: 10px;
}
table.mobile {
		display: none;
	}

a {
	color: inherit;
	text-decoration: none;
}
a.under {
	color: inherit;
	text-decoration: underline;
}
header {
  background-color: #ffffff;
}

#nav {
 width: 100%;
	background-color: #e41b12;
 max-width: 1200px;
 margin: auto;
 text-align: left;
}

#LogoTop {
	margin-top: 0px;
	height: 100px;
	width: auto;
	margin: 10px 20px;
}
content {
	display: inline-block;
 	width: 100%;
	color: #000;
	text-align: center;
	background-color: #fff;
	min-height: calc(100% - 180px);
	padding-bottom: 50px;
	/*border: 1px solid #ff0000;*/
}
#contentimage {
	display: flex;
	width: 100%;
	background-color: #ffffff;
	justify-content: center;
}

content p {
	width: 100%;
	max-width: 1200px;
	margin:20px auto;
	line-height: 24px;
	text-align: left;
}
content p.alert {
	width: 100%;
	max-width: 1200px;
	margin:20px auto;
	line-height: 24px;
}

footer {
    width: 100%;
    padding: 0;
    font-size: 0.8rem;
    position: absolute;
    bottotm: 0px;
}
#footerbar {
	width: 100%;
	background-color: #000;
	  color: #FFFFFF;
	margin-top: 50px;
}
#footerbar p {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	padding: 20px 30px;
	text-align: center;
	font-family: "HelvNorm", Helvetica, Arial, sans-serif;
	line-height: 20px;
}

@media (max-width: 768px) {
	content {
		padding: 0 30px 50px;
	}
}

@media (max-width: 520px) {
	#LogoTop {
	margin-top: 0px;
	height: 60px;
	width: auto;
	margin: 10px 20px;
}
	content {
		padding: 0 30px 50px;
	}
	
	table.desktop {
		display: none;
	}
	
	table.mobile {
		display: block;
	}

}